# translation of lockout.po to Tajik
# Copyright (C) 2003,2004 Free Software Foundation, Inc.
# Victor Ibragimov <youth_opportunities@tajik.net>, 2003.
# Roger Kovacs <rkovacs@khujand.org>, 2003.
# Dilshod Marupov <kct_tj@yahoo.co.uk>, 2004
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2004-01-11 23:10-0500\n"
"Last-Translator: Dilshod Marupov\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: lockout.cpp:80
#, fuzzy
msgid "Lock the session"
msgstr "Бастани мизи корӣ"

#: lockout.cpp:81
#, fuzzy
msgid "Log out"
msgstr "Баромадан аз система"

#: lockout.cpp:212
#, fuzzy
msgid "Lock Session"
msgstr "Бастани Экран"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr ""

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&Батанзимдарории Нигоҳдорандаи Экран..."

#: lockout.cpp:233
#, fuzzy
msgid "&Log Out..."
msgstr "&Баромадан аз система..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "&Батанзимдарории Миқдори Нишаст..."
